"Browse %@" = "Explorar %@";
"Browse All Selected Hosts" = "Explorar Todos Anfitriões Selecionados";
"Clear All Completed" = "Excluir Todos Finalizados";
"Clear All Results and Restart Query" = "Excluir Todos Resultados e Reiniciar Consulta";
"Clear All Results" = "Excluir Todos Resultados";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Baixar";
"Find More Sources" = "Encontrar Mais Fontes";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Manter na Barra Lateral";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Abrir Com...";
"Open" = "Abrir";
"Paste" = "Paste";
"Pause" = "Pausar";
"Remove All Queries" = "Remover Todas Consultas";
"Remove All" = "Remover Tudo";
"Remove" = "Remover";
"Reset to Default" = "Restaurar Padrão";
"Resume" = "Resumir";
"Reveal in Finder" = "Revelar no Finder";
"Select All" = "Select All";
"Start Query" = "Iniciar Consulta";
"Stop Query" = "Parar Consulta";